@font-face {
  font-family: "icons";
  src: url(../font/icons.woff) format("woff")
}
body.-show-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%
}
.breadcrumb {
  background-color: #f7f7f7;
  font-weight: 500
}
.breadcrumb li {
  display: inline;
  line-height: 1.6
}
.breadcrumb li:not(:first-child):before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url(../img/common/breadcrumb-arrow.svg) no-repeat;
  background-size: contain
}
.breadcrumb a {
  color: #1c33a1
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center
}
.header-logo__ttl {
  font-weight: 500;
  color: #989898
}
.header-logo__link {
  display: block
}
.header-nav__list {
  display: flex
}
.header-nav__list-btn {
  justify-content: center;
  background-color: #fff100;
  font-weight: 500
}
.footer-logo, .header-nav__list-btn {
  display: flex;
  align-items: center
}
.footer-logo:after {
  content: "";
  display: block;
  background-color: #dfdfdf;
  height: 1px;
  flex: 1 1 auto
}
.footer-nav__list {
  display: flex
}
.shop-wrap .shop-ttl, .shop-wrap .shop-ttl2 {
  font-weight: 700
}
.shop-wrap .shop-ttl.is-center {
  text-align: center
}
.footer-nav__logo-link, .shop-wrap .shop-ttl2__main {
  display: block
}
.shop-wrap .shop-ttl2__sub {
  display: block;
  letter-spacing: .2em
}
.shop-wrap .shop-ttl2.-border {
  border-bottom-style: solid;
  border-bottom-color: #3c3c3c
}
.shop-wrap .shop-ttl3 {
  background-color: #f2f2f2;
  font-weight: 300
}
.shop-wrap .shop-text.is-center {
  text-align: center
}
.shop-wrap .shop-link {
  background-size: 100% calc(100%)
}
.shop-wrap .shop-link--map {
  margin-left: .5em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #263538;
  background-color: #fff100
}
.shop-wrap .shop-item__container-box {
  position: relative
}
.shop-wrap .shop-item__map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.shop-wrap .shop-item__map-wrap {
  border: solid 1px #a4a4a4
}
.shop-wrap .shop-item__ttl {
  font-weight: 700
}
.shop-wrap .shop-item__relate {
  display: flex;
  justify-content: flex-end;
  align-items: center
}
.shop-wrap .shop-item__relate-link {
  display: block
}
.shop-wrap .shop-item__list-item:not(:first-child) {
  border-top-style: solid;
  border-top-color: #cdcaca
}
.shop-wrap .shop-item__info-term {
  display: flex;
  justify-content: space-between;
  font-weight: 700
}
.shop-wrap .shop-item__info-text {
  margin-top: 1em
}
.shop-wrap .shop-item__foot, .shop-wrap .shop-item__foot-link {
  display: flex;
  justify-content: center
}
.shop-wrap .shop-item__foot-link {
  position: relative;
  align-items: center;
  background-color: #fff100;
  font-weight: 700
}
.shop-wrap .shop-item__foot-link.open_wait {
  background-color: #6b6b6b;
}
.shop-wrap .shop-item__foot-link__arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: flex;
  justify-content: center;
  align-items: center
}
.shop-wrap .shop-display__link-arrow:before, .shop-wrap .shop-instant__link-arrow:before, .shop-wrap .shop-item__foot-link__arrow:before {
  content: "";
  display: block;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top-style: solid;
  border-top-color: #000;
  border-right-style: solid;
  border-right-color: #000
}
.shop-wrap .shop-direct__link {
  position: relative;
  background-color: #fff100
}
.shop-wrap .shop-direct__link-head {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-style: solid;
  border-color: #ffe400;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  font-weight: 700;
  letter-spacing: .1em;
  white-space: nowrap
}
.shop-wrap .shop-direct__list-link {
  display: block
}
.shop-wrap .shop-instant__link {
  position: relative;
  background-color: #fff100;
  display: flex;
  align-items: center
}
.shop-wrap .shop-instant__link-ico {
  flex-grow: 0;
  flex-shrink: 0
}
.shop-wrap .shop-instant__link-info {
  flex: 0 0 auto
}
.shop-wrap .shop-instant__link-ttl {
  display: inline-block;
  background-size: 100% calc(100%);
  font-weight: 700;
  letter-spacing: .15em
}
.shop-wrap .shop-instant__link-txt {
  font-weight: 700
}
.shop-wrap .shop-instant__link-arrow {
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center
}
.shop-wrap .shop-display__title {
  font-weight: 700
}
.shop-wrap .shop-display__list-item {
  flex: 0 0 380px
}
.shop-wrap .shop-display__link {
  position: relative;
  background-color: #fff100;
  display: flex;
  align-items: center
}
.shop-wrap .shop-display__link-ico, .shop-wrap .shop-display__link-ico2 {
  flex-grow: 0;
  flex-shrink: 0
}
.shop-wrap .shop-display__link-ico.is-desktop, .shop-wrap .shop-display__link-ico.is-note {
  text-align: center
}
.shop-wrap .shop-display__link-ico.is-desktop:before, .shop-wrap .shop-display__link-ico.is-note:before {
  font-family: "icons";
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased
}
.shop-wrap .shop-display__link-ico.is-desktop:before {
  content: "\EA2D";
  font-weight: 900
}
.shop-wrap .shop-display__link-ico.is-note:before {
  content: "\EA2E";
  font-weight: 700
}
.shop-wrap .shop-display__link-info {
  flex: 0 0 auto
}
.shop-wrap .shop-display__link-ttl {
  font-weight: 700
}
.shop-wrap .shop-display__link-arrow {
  margin-left: auto
}
.shop-modal, .shop-modal__bg {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0
}
.shop-modal, .shop-wrap .shop-display__link-arrow {
  display: flex;
  justify-content: center;
  align-items: center
}
.shop-modal {
  position: fixed;
  z-index: 100;
  opacity: 0;
  transition: opacity .5s;
  height: 0;
  -webkit-transform: translateY(-100vh);
  transform: translateY(-100vh)
}
.shop-modal.-show-modal {
  opacity: 1;
  height: 100%;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}
.shop-modal.-show-modal .shop-modal__close {
  pointer-events: auto;
  opacity: 1
}
.shop-modal__bg {
  position: absolute;
  background-color: rgba(0, 0, 0, .8)
}
.shop-modal__window {
  overflow-scrolling: touch;
  position: relative;
  width: 100%;
  overflow: auto
}
.shop-modal__close {
  position: absolute;
  background-color: #000;
  pointer-events: none;
  opacity: 0;
  transition: opacity .5s
}
.shop-modal__close:after, .shop-modal__close:before {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: #fff
}
.shop-modal__close:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg)
}
.shop-modal__close:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg)
}
.shop-modal__iframe {
  overflow: hidden;
  display: block;
  width: 100%;
  min-height: 100%
}
@media screen and (min-width:641px), print {
  .is-show--s {
    display: none !important
  }
  .wrap {
    min-width: 1080px
  }
  .breadcrumb {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 12px;
    line-height: 1.91667
  }
  .breadcrumb-inner {
    margin-left: auto;
    margin-right: auto;
    width: 1080px
  }
  .breadcrumb li:not(:first-child):before {
    margin-left: 8px;
    margin-right: 8px;
    width: 3px;
    height: 7px
  }
  .header-inner {
    margin-left: auto;
    margin-right: auto;
    width: 1080px;
    height: 90px
  }
  .header-logo__ttl {
    font-size: 10px;
    letter-spacing: .05em
  }
  .header-logo__img {
    margin-top: 8px;
    width: 150px
  }
  .header-nav__list-item:not(:first-child) {
    margin-left: 16px
  }
  .header-nav__list-btn {
    padding-left: 16px;
    padding-right: 16px;
    height: 35px;
    font-size: 15px;
    letter-spacing: .05em
  }
  .header-nav__list-btn__ico {
    margin-left: 8px;
    width: 4px;
    height: 7px
  }
  .footer {
    padding-top: 160px;
    padding-bottom: 24px
  }
  .footer-inner {
    margin-left: auto;
    margin-right: auto;
    width: 1080px
  }
  .footer-logo:after {
    margin-top: 8px;
    margin-left: 16px
  }
  .footer-logo__link {
    flex: 0 0 auto
  }
  .footer-logo__img {
    margin-top: 8px;
    width: 150px
  }
  .footer-nav {
    margin-top: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center
  }
  .footer-nav__list-item:not(:first-child) {
    margin-left: 40px
  }
  .footer-nav__list-link {
    font-size: 14px
  }
  .footer-nav__logo-img {
    width: 129px
  }
  .footer-copy {
    margin-top: 12px;
    text-align: right;
    font-size: 10px
  }
  .shop-wrap .shop-inner, .shop-wrap .shop-inner--l {
    margin-left: auto;
    margin-right: auto;
    width: 1080px
  }
  .shop-inner--dx {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .shop-wrap .shop-ttl {
    margin-bottom: 40px;
    font-size: 28px
  }
  .shop-wrap .shop-ttl2 {
    margin-bottom: 20px
  }
  .shop-wrap .shop-ttl2__main {
    font-size: 28px
  }
  .shop-wrap .shop-ttl2__sub {
    margin-top: 12px;
    font-size: 15px
  }
  .shop-wrap .shop-ttl2.-border {
    padding-bottom: 12px;
    border-bottom-width: 1px
  }
  .shop-wrap .shop-ttl3 {
    padding: 16px 28px;
    font-size: 28px
  }
  .shop-wrap .shop-text {
    font-size: 14px;
    line-height: 1.71429
  }
  .shop-wrap .shop-link {
    background-image: linear-gradient(transparent calc(100% - 2px), #fff100 calc(100% - 2px))
  }
  .shop-wrap .shop-link--map {
    border-radius: 4px;
    width: 36px;
    height: 19px;
    font-size: 14px
  }
  .shop-wrap .shop-item {
    margin-top: 80px;
    margin-bottom: 160px
  }
  .shop-wrap .shop-item__container-box {
    display: flex
  }
  .shop-wrap .shop-item__head {
    margin-right: 48px;
    flex: 0 0 500px;
    width: 500px;
    max-width: 500px
  }
  .shop-wrap .shop-item__map-wrap {
    position: relative;
    margin-top: 16px;
    padding-top: 61.94332%
  }
  .shop-wrap .shop-item__body {
    flex: 1 1 auto
  }
  .shop-wrap .shop-item__ttl {
    font-size: 28px;
    line-height: 1.21429
  }
  .shop-wrap .shop-item__relate {
    margin-top: 20px
  }
  .shop-wrap .shop-item__relate-item {
    flex: 0 0 50px;
    width: 50px;
    max-width: 50px
  }
  .shop-wrap .shop-item__relate-item:not(:first-child) {
    margin-left: 12px
  }
  .shop-wrap .shop-item__list {
    margin-top: 40px
  }
  .shop-wrap .shop-item__list-item:not(:first-child) {
    margin-top: 30px;
    padding-top: 30px;
    border-width: 1px
  }
  .shop-wrap .shop-item__info {
    display: flex
  }
  .shop-wrap .shop-item__info-term {
    margin-right: 24px;
    flex: 0 0 80px;
    width: 80px;
    max-width: 80px;
    padding-top: .25em;
    font-size: 16px
  }
  .shop-wrap .shop-item__info-description {
    font-size: 14px;
    line-height: 1.71429
  }
  .shop-wrap .shop-item__info-description>:first-child {
    margin-top: 0
  }
  .shop-wrap .shop-item__foot {
    margin-top: 56px
  }
  .shop-wrap .shop-item__foot-link {
    border-radius: 25px;
    width: 266px;
    height: 50px;
    font-size: 25px
  }
  .shop-wrap .shop-item__foot-link__arrow {
    right: 10px;
    width: 27px;
    height: 27px
  }
  .shop-wrap .shop-item__foot-link__arrow:before {
    margin-left: -6px;
    border-top-width: 3px;
    border-right-width: 3px;
    width: 12px;
    height: 12px
  }
  .shop-wrap .shop-direct {
    margin-top: 60px
  }
  .shop-wrap .shop-direct__inner {
    margin-left: auto;
    margin-right: auto;
    width: 1080px
  }
  .shop-wrap .shop-direct__inner_sale {
    margin-left: auto;
    margin-right: auto;
    width: 800px
  }

  .shop-wrap .shop-direct__link {
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 0 23px 0 37px;
    width: 800px;
    height: 163px;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .1)
  }
  .shop-wrap .shop-direct__link-head {
    padding-left: 34px;
    padding-right: 34px;
    border-width: 2px;
    border-radius: 22px;
    height: 44px;
    font-size: 24px
  }
  .shop-wrap .shop-direct__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
  }
  .shop-wrap .shop-direct__list>:nth-child(even) {
    margin-left: 40px
  }
  .shop-wrap .shop-direct__list>:nth-child(n+3) {
    margin-top: 40px
  }
  .shop-wrap .shop-direct__list-item {
    max-width: 520px
  }
  .shop-wrap .shop-instant {
    margin-top: 60px
  }
  .shop-wrap .shop-instant__inner {
    margin-left: auto;
    margin-right: auto;
    width: 800px
  }
  .shop-wrap .shop-instant__link {
    border-radius: 5px;
    padding: 0 23px 0 37px;
    width: 800px;
    height: 163px;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .1)
  }
  .shop-wrap .shop-instant__link-ico {
    flex-basis: 64px;
    width: 64px;
    max-width: 64px;
    height: 56px
  }
  .shop-wrap .shop-instant__link-info {
    margin-left: 24px
  }
  .shop-wrap .shop-instant__link-ttl {
    font-size: 40px;
    background-image: linear-gradient(transparent calc(100% - 12px), #fff calc(100% - 12px))
  }
  .shop-wrap .shop-instant__link-txt {
    margin-top: 8px;
    font-size: 27px;
    line-height: 1.33333
  }
  .shop-wrap .shop-instant__link-arrow {
    width: 12px;
    height: 12px
  }
  .shop-wrap .shop-display__link-arrow:before, .shop-wrap .shop-instant__link-arrow:before {
    border-top-width: 4px;
    border-right-width: 4px;
    width: 12px;
    height: 12px
  }
  .shop-wrap .shop-display {
    margin-top: 60px
  }
  .shop-wrap .shop-display__inner {
    margin-left: auto;
    margin-right: auto;
    width: 800px
  }
  .shop-wrap .shop-display__title {
    text-align: center;
    font-size: 28px;
    line-height: 1.64286
  }
  .shop-wrap .shop-display__list {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap
  }
  .shop-wrap .shop-display__list>:nth-child(even) {
    margin-left: 40px
  }
  .shop-wrap .shop-display__link {
    border-radius: 5px;
    padding: 0 18px 0 10px;
    width: 100%;
    height: 88px;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .1)
  }
  .shop-wrap .shop-display__link-ico.is-desktop {
    padding-top: 4px;
    padding-left: 4px;
    flex-basis: 50px;
    width: 50px;
    max-width: 50px
  }
  .shop-wrap .shop-display__link-ico.is-desktop:before, .shop-wrap .shop-display__link-ico.is-note:before {
    font-size: 40px
  }
  .shop-wrap .shop-display__link-ico.is-note {
    padding-top: 4px;
    padding-left: 4px;
    flex-basis: 47px;
    width: 47px;
    max-width: 47px
  }
  .shop-wrap .shop-display__link-ico2.is-desktop {
    flex-basis: 50px;
    width: 50px;
    max-width: 50px
  }
  .shop-wrap .shop-display__link-ico2.is-note {
    flex-basis: 47px;
    width: 47px;
    max-width: 47px
  }
  .shop-wrap .shop-display__link-info {
    margin-left: 12px
  }
  .shop-wrap .shop-display__link-ttl {
    font-size: 28px;
    background-image: linear-gradient(transparent calc(100% - 6px), #fff calc(100% - 6px))
  }
  .shop-wrap .shop-display__link-arrow {
    width: 12px;
    height: 12px
  }
  .shop-modal__window {
    height: calc(100% - 200px);
    max-width: 1080px
  }
  .shop-modal__close {
    top: 10px;
    right: 30px;
    width: 50px;
    height: 50px
  }
  .shop-modal__close:after, .shop-modal__close:before {
    width: 46px
  }
  .shop-modal__iframe {
    max-width: 1080px
  }
}
@media screen and (max-width:640px) {
  .is-show--l {
    display: none !important
  }
  .wrap {
    overflow: hidden
  }
  .breadcrumb {
    padding-top: 1.6vw;
    padding-bottom: 1.6vw;
    font-size: 2.66667vw;
    line-height: 1.2
  }
  .breadcrumb-inner {
    padding-left: 3.2vw;
    padding-right: 3.2vw
  }
  .breadcrumb li:not(:first-child):before {
    margin-left: 1.6vw;
    margin-right: 1.6vw;
    width: .66667vw;
    height: 1.33333vw
  }
  .header-inner {
    padding-left: 3.2vw;
    padding-right: 3.2vw;
    height: 16vw
  }
  .header-logo__ttl {
    font-size: 1.86667vw
  }
  .header-logo__img {
    margin-top: 1.06667vw;
    width: 32vw
  }
  .header-nav__list-item:not(:first-child) {
    margin-left: 1.06667vw
  }
  .header-nav__list-btn {
    padding-left: 2.13333vw;
    padding-right: 2.13333vw;
    height: 8vw;
    font-size: 2.66667vw
  }
  .header-nav__list-btn__ico {
    margin-left: 1.86667vw;
    width: .53333vw;
    height: .93333vw
  }
  .footer {
    padding-top: 21.33333vw;
    padding-bottom: 10.66667vw
  }
  .footer-inner {
    padding-left: 3.2vw;
    padding-right: 3.2vw
  }
  .footer-logo:after {
    margin-left: 3.2vw
  }
  .footer-logo__img {
    width: 29.86667vw
  }
  .footer-nav {
    position: relative;
    margin-top: 6.4vw
  }
  .footer-nav__list {
    flex-wrap: wrap
  }
  .footer-nav__list-item {
    margin-bottom: 4.26667vw
  }
  .footer-nav__list-item:not(:last-child) {
    margin-right: 5.33333vw
  }
  .footer-nav__list-link {
    font-size: 2.66667vw
  }
  .footer-nav__logo-link {
    position: absolute;
    right: 0;
    bottom: .53333vw
  }
  .footer-nav__logo-img {
    width: 30.53333vw
  }
  .footer-copy {
    margin-top: 7.46667vw;
    text-align: center;
    font-size: 2.13333vw
  }
  .shop-inner--dx {
    padding-left: 3.2vw;
    padding-right: 3.2vw;
  }
  .shop-inner--dx a img{
    margin-bottom: 1em;
  }
  .shop-wrap .shop-inner, .shop-wrap .shop-inner--s {
    padding-left: 3.2vw;
    padding-right: 3.2vw
  }
  .shop-wrap .shop-ttl {
    font-size: 5.33333vw
  }
  .shop-wrap .shop-ttl, .shop-wrap .shop-ttl2 {
    margin-bottom: 5.33333vw
  }
  .shop-wrap .shop-ttl2__main {
    font-size: 5.33333vw
  }
  .shop-wrap .shop-ttl2__sub {
    margin-top: 1.6vw;
    font-size: 3.2vw
  }
  .shop-wrap .shop-ttl2.-border {
    padding-bottom: 4.26667vw;
    border-bottom-width: .26667vw
  }
  .shop-wrap .shop-ttl3 {
    padding: 3.2vw;
    font-size: 5.33333vw
  }
  .shop-wrap .shop-text {
    font-size: 3.73333vw;
    line-height: 1.57143
  }
  .shop-wrap .shop-link {
    background-image: linear-gradient(transparent calc(100% - .66667vw), #fff100 calc(100% - .66667vw))
  }
  .shop-wrap .shop-link--map {
    border-radius: .53333vw;
    width: 8.26667vw;
    height: 4.26667vw;
    font-size: 3.2vw
  }
  .shop-wrap .shop-item {
    margin-top: 8.53333vw;
    margin-bottom: 21.33333vw
  }
  .shop-wrap .shop-item__container-box {
    padding-bottom: 74.66667vw
  }
  .shop-wrap .shop-item__map-wrap {
    position: absolute;
    bottom: 0;
    left: 6.4vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 61.7284%;
    width: 86.4vw
  }
  .shop-wrap .shop-item__ttl {
    margin-top: 5.33333vw;
    font-size: 5.33333vw;
    line-height: 1.25
  }
  .shop-wrap .shop-item__ttl+.shop-item__list {
    margin-top: 10.66667vw
  }
  .shop-wrap .shop-item__relate {
    margin-top: 4.26667vw
  }
  .shop-wrap .shop-item__relate-item {
    flex: 0 0 10.66667vw;
    width: 10.66667vw;
    max-width: 10.66667vw
  }
  .shop-wrap .shop-item__relate-item:not(:first-child) {
    margin-left: 2.66667vw
  }
  .shop-wrap .shop-item__list {
    margin-top: 1.33333vw
  }
  .shop-wrap .shop-item__list-item:not(:first-child) {
    margin-top: 6.4vw;
    padding-top: 6.4vw;
    border-width: .26667vw
  }
  .shop-wrap .shop-item__info {
    padding-left: 3.2vw;
    padding-right: 3.2vw
  }
  .shop-wrap .shop-item__info-term {
    width: 20vw;
    font-size: 4vw
  }
  .shop-wrap .shop-item__info-description {
    font-size: 3.73333vw;
    line-height: 1.57143
  }
  .shop-wrap .shop-item__foot {
    margin-top: 8.53333vw
  }
  .shop-wrap .shop-item__foot-link {
    border-radius: 5.33333vw;
    width: 69.86667vw;
    height: 10.66667vw;
    font-size: 4.53333vw
  }
  .shop-wrap .shop-item__foot-link__arrow {
    right: 1.86667vw;
    width: 7.73333vw;
    height: 7.73333vw
  }
  .shop-wrap .shop-item__foot-link__arrow:before {
    margin-left: -.8vw;
    border-top-width: .53333vw;
    border-right-width: .53333vw;
    width: 2.4vw;
    height: 2.4vw
  }
  .shop-wrap .shop-direct {
    margin-top: 8vw
  }
  .shop-wrap .shop-direct__link {
    padding: 2.13333vw 6.66667vw;
    border-radius: .66667vw;
    display: block;
    height: 40vw;
    box-shadow: 0 0 1.33333vw .66667vw rgba(0, 0, 0, .1)
  }
  .shop-wrap .shop-direct__link-head {
    padding-left: 8.53333vw;
    padding-right: 8.53333vw;
    padding-right: 34px;
    border-width: .53333vw;
    border-radius: 3.53333vw;
    height: 7.06667vw;
    font-size: 3.2vw
  }
  .shop-wrap .shop-direct__list>:not(:first-child) {
    margin-top: 8.53333vw
  }
  .shop-wrap .shop-instant {
    margin-top: 8vw
  }
  .shop-wrap .shop-instant__link {
    padding: 5.33333vw 4.26667vw;
    border-radius: .66667vw;
    box-shadow: 0 0 1.33333vw .66667vw rgba(0, 0, 0, .1)
  }
  .shop-wrap .shop-instant__link-ico {
    flex-basis: 11.73333vw;
    width: 11.73333vw;
    max-width: 11.73333vw;
    height: 10.26667vw
  }
  .shop-wrap .shop-instant__link-info {
    margin-left: 3.2vw
  }
  .shop-wrap .shop-instant__link-ttl {
    font-size: 6.13333vw;
    background-image: linear-gradient(transparent calc(100% - 2.4vw), #fff calc(100% - 2.4vw))
  }
  .shop-wrap .shop-instant__link-txt {
    margin-top: 2.13333vw;
    font-size: 4.26667vw;
    line-height: 1.3125
  }
  .shop-wrap .shop-instant__link-arrow {
    width: 1.86667vw;
    height: 1.86667vw
  }
  .shop-wrap .shop-display__link-arrow:before, .shop-wrap .shop-instant__link-arrow:before {
    border-top-width: .53333vw;
    border-right-width: .53333vw;
    width: 1.86667vw;
    height: 1.86667vw
  }
  .shop-wrap .shop-display {
    margin-top: 8vw
  }
  .shop-wrap .shop-display__title {
    font-size: 5.33333vw;
    line-height: 1.5
  }
  .shop-wrap .shop-display__list {
    margin-top: 3.2vw
  }
  .shop-wrap .shop-display__list>:not(:first-child) {
    margin-top: 5.33333vw
  }
  .shop-wrap .shop-display__link {
    padding: 5.33333vw 4.26667vw;
    border-radius: .66667vw;
    box-shadow: 0 0 1.33333vw .66667vw rgba(0, 0, 0, .1)
  }
  .shop-wrap .shop-display__link-ico, .shop-wrap .shop-display__link-ico2 {
    flex-basis: 11.73333vw;
    width: 11.73333vw;
    max-width: 11.73333vw;
    height: 10.26667vw
  }
  .shop-wrap .shop-display__link-ico.is-desktop, .shop-wrap .shop-display__link-ico.is-note {
    padding-top: 1.06667vw;
    flex-basis: 10.66667vw;
    width: 10.66667vw;
    max-width: 10.66667vw
  }
  .shop-wrap .shop-display__link-ico.is-desktop:before, .shop-wrap .shop-display__link-ico.is-note:before {
    font-size: 8.53333vw
  }
  .shop-wrap .shop-display__link-ico2.is-desktop, .shop-wrap .shop-display__link-ico2.is-note {
    flex-basis: 10.66667vw;
    width: 10.66667vw;
    max-width: 10.66667vw
  }
  .shop-wrap .shop-display__link-info {
    margin-left: 2.13333vw
  }
  .shop-wrap .shop-display__link-ttl {
    font-size: 6.13333vw;
    background-image: linear-gradient(transparent calc(100% - 2.13333vw), #fff calc(100% - 2.13333vw))
  }
  .shop-wrap .shop-display__link-arrow {
    width: 1.86667vw;
    height: 1.86667vw
  }
  .shop-modal.-show-modal {
    padding: 3.33333vw
  }
  .shop-modal__window {
    height: 100%
  }
  .shop-modal__close {
    top: 3.33333vw;
    right: 3.33333vw;
    width: 10.66667vw;
    height: 10.66667vw
  }
  .shop-modal__close:after, .shop-modal__close:before {
    width: 9.73333vw
  }
}
@media (hover:hover), (-ms-high-contrast:active), (-ms-high-contrast:none) {
  .breadcrumb a:hover, .footer-logo__link:hover, .footer-nav__list-link:hover, .footer-nav__logo-link:hover, .header-logo__link:hover, .header-nav__list-btn:hover, .shop-wrap .shop-direct__link:hover, .shop-wrap .shop-display__link:hover, .shop-wrap .shop-instant__link:hover, .shop-wrap .shop-item__foot-link:hover, .shop-wrap .shop-item__relate-link:hover, .shop-wrap .shop-link--map:hover {
    opacity: .7
  }
  .breadcrumb a, .footer-logo__link, .footer-nav__list-link, .footer-nav__logo-link, .header-logo__link, .header-nav__list-btn, .shop-modal__close, .shop-wrap .shop-direct__link, .shop-wrap .shop-display__link, .shop-wrap .shop-instant__link, .shop-wrap .shop-item__foot-link, .shop-wrap .shop-item__relate-link, .shop-wrap .shop-link--map {
    transition: opacity .5s
  }
  .shop-modal__close:hover {
    opacity: .7
  }
}

.news_temporary{
margin-top:2em;
border:1px solid red;
padding:15px;
}

.news_temporary h5{
color:red;
font-size:1.3em;
font-weight:bold;
}

.news_temporary p{
line-height: 1.7em;
}
.info-list_plus{
font-size: 0.85em;
line-height: 1.5em;
list-style: disc;
margin: 2em 0 0 1em;
}